How to install kicad-doc-it on Debian 9 (Stretch)